@charset "utf-8";
* {margin: 0; padding:0;}

html, body { width:auto;}
body {text-align:center;  background:#1c65df url(../img/bg_body.png) 0 0 repeat-x;}
body, table, input, select { font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:#000;}

img {border: 0 none;}

#container { margin:0px auto; text-align:left; width:872px;}

a:link, a:visited {color:#01297e; text-decoration:underline;}
a:hover {color:#ba1516; text-decoration:underline;}

small { font-size: 80%;}

p {margin: 0.6em 0;} 
ol, ul {margin: 0.6em 0 0.6em 2.6em;} 

h1 {font-size:170%; font-weight:normal; color:#113e9e; margin:0 0 -0.2em 0;}
h2 {font-size:140%; font-weight:normal; color:#022268; margin:1em 0 -0.2em 0;}
h3 {font-size:120%; font-weight:normal; color:#333; margin:1em 0 -0.3em 0;}
h4 {font-size:100%; font-weight:bold; color:#333; margin:1em 0 -0.4em 0;}
h5 {font-size:90%; font-weight:bold; color:#333; margin:1.5em 0 -0.6em 0;}
h6 {font-size:80%; font-weight:bold; color:#333; margin:1.5em 0 -0.6em 0;}


#header { height:160px; margin:0 -22px; overflow:hidden; background:url(../img/bg_header.jpg) 0 0 no-repeat;}
#header a { display:block; width:390px; height:150px; overflow:hidden; margin:0 auto; text-indent:-5000%; }


#content {overflow:hidden; zoom:1; background:#3b92cf; margin:5px 0 0 0; padding:20px;}



#contmain { width:602px; float:right; padding-left:20px; border-left:210px solid #84cff6;}
#contside { width:210px; float:right; display:inline; background:#84cff6; margin-right:-210px;}

#contmain {font-size:11pt;}
#index #contmain {font-size:10pt;}


.box-t {background:#84cff6 url(../img/box_top.png) 0 0 repeat-x; margin:20px 0;}
.box-l {background:url(../img/box_left.png) 0 0 repeat-y;}
.box-b {background:url(../img/box_bottom.png) 0 100% repeat-x;}
.box-r {background:url(../img/box_right.png) 100% 0 repeat-y;}
.box-lt {background:url(../img/box_lt.png) 0 0 no-repeat;}
.box-rt {background:url(../img/box_rt.png) 100% 0 no-repeat;}
.box-lb {background:url(../img/box_lb.png) 0 100% no-repeat;}
.box-rb {background:url(../img/box_rb.png) 100% 100% no-repeat; padding:12px; overflow:hidden; zoom:1; color:#333;}



.box-rb h2 { margin-top:0;}

.visit-1 { display:block; width:158px; height:38px; overflow:hidden; text-indent:-5000%; background:url(../img/btn_visit-1.png) 0 0 no-repeat; margin:0 auto;}
.visit-2 { display:block; width:80px; height:72px; overflow:hidden; text-indent:-5000%; background:url(../img/btn_visit-2.png) 0 0 no-repeat; margin:-72px 0 0 auto;}

.featured-2 p { margin-right:92px;}

.screen { float:right; margin-left:12px;}
.bordered { border:2px solid #2668dc;}
.box-rb .bordered { border:2px solid #3b92cf;}
.pic_250x110 {float:left; margin-right:12px;}
.toppic { margin-bottom:16px;}

.top3 { margin:-10px -40px 0 0; overflow:hidden; zoom:1; text-align:justify;}
.top3 .box-t { width:188px; float:left; margin-right:20px; margin-bottom:0;}
.pic_125x125-cont { text-align:center; margin-bottom:12px;}
.link-cont {text-align:center; margin-top:12px;}


.sideheader {background:url(../img/bg_sfmenu.png) 0 50% repeat-x; font-weight:bold; color:#fff; padding:4px 18px;}
.sideblock { padding:2px 18px;}


.toplist { list-style:none; margin:0.6em 0; padding:0;}
.toplist li {padding:6px 0; font-size:8pt; background:url(../img/bg_toplist.gif) 0 100% repeat-x;}
.toplist li img { margin:0 3px; border:0 none;}
.toplist li a { text-decoration:none; font-weight:bold; font-size:9pt;}
.toplist li a img { margin:0 12px 0 3px;}
.toplist li span {  }
.toplist li span.special { color:#cd1112; padding-left:38px}

.box-soft .toplist li h4 { margin:0;}
.box-soft .toplist li h4 a {font-size:11pt; }
.box-soft .download-links { padding:0; margin:0 0 2px 42px; background:none;}
.box-soft .download-links a { font-weight:normal; text-decoration:underline; font-size:8pt;}


.articles {list-style:none; margin:0; padding:0;}
.articles li { padding:0 0 0 20px; margin:0.6em 0; background:url(../img/arrow.gif) 0 0.4em no-repeat;}
.articles .date { font-size:8pt; color:#444; line-height:2;}
.article { padding:8px 0; margin:8px 0; border-bottom:1px solid #23648F; border-top:1px solid #23648F;}
.dat { font-size:8pt; color:#444; margin:0.8em 0 0.4em 0;}
.article h4 { margin-top:0;}

.partnerblock { text-align:center; padding:12px 0;}
.clearer { width:100%; clear:both;}
.centered { text-align:center;}
#footer { clear:both; margin:4px 0; background:#114fb9; text-align:center; padding:6px; font-size:9pt;}

#footer ul { list-style:none; margin:0 0 6px 0;}
#footer ul li {padding:0 6px; display:inline; border-left:1px solid #001547;}
#footer ul li.first {border-left:0 none;}

#footer a:link, #footer a:visited { color:#001547;}
#footer a:hover {color:#fdd;}



#contmain table {background:#0b2a6f url(../img/bg_tableheader.png) 0 0 repeat-x; border:1px solid #00399c;}

#contmain table td {background:#b2e4fe; padding:6px 6px 6px 20px;}
#contmain table thead td { background: url(../img/bg_tableheader_separator.png) 100% 50% no-repeat;  color:#bfd6ff; font-weight:bold; text-align:center; padding:6px; }

#contmain table .last {background: none;}
#contmain table .odd td { background:#84cff6;}

#toppic { display:none; border:2px solid #2668dc; width:596px; height:188px; margin-bottom:12px;}
#how-to-win-at-slots #toppic { display:block; width:594px; height:186px; background: url(../img/how-to-win-at-slots.jpg) 0 0 no-repeat;}
#how-to-play-slots #toppic { display:block; background: url(../img/how-to-play-slots.jpg) 0 0 no-repeat;}
#types-of-slots #toppic { display:block; background: url(../img/types-of-slots.jpg) 0 0 no-repeat;}
#glossary #toppic { display:block; background: url(../img/glossary.jpg) 0 0 no-repeat;}
#probabilities #toppic { display:block; background: url(../img/probabilities.jpg) 0 0 no-repeat;}

#contmain .topcasinos { width:100%; margin:0.6em 0;}

#contmain .topcasinos .piclink { display:block; width:16px; height:16px; overflow:hidden; background-position:0 0; background-repeat:no-repeat;}
#contmain .topcasinos .piclink span {display:block; padding-top:17px;}

#contmain .topcasinos .rank { padding:6px; width:18px;}
#contmain .topcasinos .pic { width:18px; padding:0;}
#contmain .topcasinos .name { padding:6px; font-weight:bold;}
#contmain .topcasinos .pic_name {}
#contmain .topcasinos .us {padding:6px; width:80px; text-align:center;}
#contmain .topcasinos .bonus { width:50px; text-align:center; padding:6px;}
#contmain .topcasinos .soft { padding:6px;}
#contmain .topcasinos .download { padding:6px; width:60px;}
#contmain .topcasinos .description {padding:6px;}


#feedback { width:296px; overflow:hidden; zoom:1; margin-top:16px;}
#feedback .input { padding:0.3em 0; overflow:hidden; zoom:1; }
#feedback .input label { float:left; width:90px;}
#feedback .input input, #feedback .input select, #feedback .input textarea { float:left; width:200px; background:#84cff6; border:1px solid #00399c;}


textarea.code {border:0 none; background:none; overflow:hidden;}

.box-soft ul.soft-requirements { margin-left:1.2em; font-size:10pt; text-align:left;}

#contmain .table-shots { margin: 1em 0 -0.6em 0; background:none; border:none;}
#contmain .table-shots td { padding:0; background:none; border:none; text-align:center;}
#contmain .table-shots td a { text-decoration:none;}
#contmain .table-shots td a span { text-decoration: underline;}

.playnow { text-align:right; font-size:10pt; margin-top:-1em}

.game-red { font-size:70%; color:#db2021; font-weight:bold;}
.game-white {font-size:70%; color:#fff; font-weight:bold;}
.play-slots { float:right; margin-left:-2px; margin-right:3px; display:inline;}


/*****************************
 ****       suckerfish    ****
 *****************************/
#sfmenu {height:28px; zoom:1; background:url(../img/bg_sfmenu.png) 0 0 repeat-x; margin:0; text-align:center; list-style:none; position:relative; }
#sfmenu li {display:-moz-inline-box; display:inline-block; position:relative; margin:0; //display:inline; zoom:1;}
#sfmenu li ul { left:-5000%; position:absolute; width:180px; overflow:hidden; background:#9d0001; border:1px solid #96040a;}

#sfmenu li:hover ul,
#sfmenu li.sfhover ul {
	left:-35px;
	top:20px;
}

#sfmenu li ul li { display:block; text-align:left;}



#sfmenu a {
	height: 28px;
	line-height: 28px;
	padding: 0 24px;
	cursor: pointer;
	background:url(../img/bg_sfmenu_separator.png) 100% 50% no-repeat;
	font-weight:bold;
}

#sfmenu li.folder_root a {background:url(../img/bg_sfmenu_separator_root.png) 100% 50% no-repeat;}

#sfmenu li.last a {background: none;}

#sfmenu a:link,
#sfmenu a:visited {
	color:#fff;
	text-decoration: none;
}

#sfmenu a:hover {
	color:#fdd;
	text-decoration: underline;
}

#sfmenu li ul li a { display:block;}
#sfmenu li ul li a:link,
#sfmenu li ul li a:visited {
	background:none;
}

#sfmenu li ul li a:hover {
	color:#fdd;
	background:#bb191a;
}


/* modal */
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {height:600px; width:800px; border:10px solid #fff; background:url(../img/bg-loading.gif) 50% 50% no-repeat #fff;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
* html #simplemodal-container a.modalCloseImg {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./img/x.png'); background:none;}
#simplemodal-container #basicModalContent {padding:8px;}

.modal_big { display:none;}

